cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brett McLaughlin <bmcla...@algx.net>
Subject Re: can _almost_ build latest CVS now...
Date Thu, 23 Dec 1999 06:31:39 GMT


Donald Ball wrote:
> 
> I'm almost successful in building the latest cocoon, but my version of
> Sun's XML parser apparantly differs from the version that cocoon wants.
> Anyone got a link handy to the proper version? Thanks.

You need XML Project X TR2.  But, you have to make sure it is before the
JSDK 2.2 if you are using that, because that jar (servlet.jar from
Tomcat land) has some XML stuff in it (TR1) that screws things up.  Is
that the case with your environment?  Try moving projectxtr2.jar to the
top/front of your classpath.

-Brett

> 
> - donald

Mime
View raw message